{
	"columns": [
		{
			"field": "af_record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		},
		{
			"field": "af_type_",
			"width": 38,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "af_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "af_version",
			"width": 32,
			"name": "Versio",
			"enterable": 1
		},
		{
			"field": "af_header",
			"width": 210,
			"name": "Otsikko",
			"enterable": 1
		},
		{
			"field": "af_modification_time_stamp",
			"width": 94,
			"name": "Muutosaika",
			"enterable": 1
		},
		{
			"field": "af_creation_time_stamp",
			"width": 94,
			"name": "Luontiaika",
			"enterable": 1
		},
		{
			"field": "af_document_path",
			"width": 309,
			"name": "Polku",
			"enterable": 1
		},
		{
			"field": "af_field_id",
			"width": 245,
			"name": "Kenttä id",
			"enterable": 1
		},
		{
			"field": "af_info",
			"width": 370,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "af_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "af_kTbl",
		"enterable": 1
	}
}